Bug 970531 - [site-changes-integration][UI_227]The "OpenShift Origin" link on /products page should not redirect to /products/online/ page.
[site-changes-integration][UI_227]The "OpenShift Origin" link on /products pa...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 05:22 EDT by Yujie Zhang
Modified: 2015-05-14 21:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:16:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-04 05:22:23 EDT
Description of problem:

Checked the /products page of new community site, found that the "OpenShift Origin" link redirect to /products/online/ page, it should redirect to /products/origin/ page.

Version-Release number of selected component (if applicable):

The Site structure change integration instance 
site-changes-integration

How reproducible:
always

Steps to Reproduce:
1.Check the "OpenShift Origin" link on /products page
2.
3.

Actual results:

It will redirect to /products/online/ page.

Expected results:

It should redirect to /products/origin/ page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 14:34:30 EDT
Fixed on integration server, will not be in INT/STG
Comment 2 Yujie Zhang 2013-06-08 02:25:32 EDT
Tested on integration server, the link is available now, so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.